<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AlienQueenSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267148593750" remote="128738084400000000" />
<file name="AnimationPersianBaldGuy.gif" server="ftp.lenshaw.com/public_html/" local="128735534527968750" remote="128738084400000000" />
<file name="BiggunsSheet.png" server="ftp.lenshaw.com/public_html/" local="128733266929687500" remote="128738084400000000" />
<file name="BodyPartsSheet.png" server="ftp.lenshaw.com/public_html/" local="128733266756093750" remote="128738084400000000" />
<file name="ChipsChallengeMockup.png" server="ftp.lenshaw.com/public_html/" local="128733266576562500" remote="128738084400000000" />
<file name="DavyJonesSheet.png" server="ftp.lenshaw.com/public_html/" local="128733266318125000" remote="128738084400000000" />
<file name="DemonSheet.png" server="ftp.lenshaw.com/public_html/" local="128733265456562500" remote="128738084400000000" />
<file name="FacesSheet.png" server="ftp.lenshaw.com/public_html/" local="128734821614062500" remote="128738084400000000" />
<file name="FrankensteinMonsterSheet.png" server="ftp.lenshaw.com/public_html/" local="128733269209843750" remote="128738084400000000" />
<file name="FrogmanSheet.png" server="ftp.lenshaw.com/public_html/" local="128733269064375000" remote="128734858200000000" />
<file name="GoatmanSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268895625000" remote="128738085600000000" />
<file name="HumanoidSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268752343750" remote="128738086200000000" />
<file name="ImpSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268609843750" remote="128738086200000000" />
<file name="MagicalSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268471250000" remote="128738086200000000" />
<file name="MountainSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268339687500" remote="128738086200000000" />
<file name="MudmanSheet.png" server="ftp.lenshaw.com/public_html/" local="128733268160312500" remote="128738086200000000" />
<file name="RockinGoatmanSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267986406250" remote="128738086200000000" />
<file name="SkeletonSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267819843750" remote="128738086200000000" />
<file name="SnakeSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267641093750" remote="128738086200000000" />
<file name="TilesetIndoors.png" server="ftp.lenshaw.com/public_html/" local="128730843336285000" remote="128738086800000000" />
<file name="TilesetOutdoors.png" server="ftp.lenshaw.com/public_html/" local="128733042815000000" remote="128738088000000000" />
<file name="TilesetWorld.png" server="ftp.lenshaw.com/public_html/" local="128730833205035000" remote="128738089800000000" />
<file name="VegSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267437031250" remote="128738089800000000" />
<file name="WormSheet.png" server="ftp.lenshaw.com/public_html/" local="128733267295156250" remote="128738089800000000" />
<file name="AssortedSheet.png" server="ftp.lenshaw.com/public_html/" local="128733788907187500" remote="128738084400000000" />
<file name="AnimationGuybrush.gif" server="ftp.lenshaw.com/public_html/" local="128735533339687500" remote="128738084400000000" />
</dwsync>